<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package benqu
 */
$enable_d_darkmode = cs_get_option('enable_d_darkmode');
?>
<!doctype html>
<html <?php language_attributes(); ?> <?php if($enable_d_darkmode == true):?> data-theme="dark" <?php endif;?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open();
benqu_preloader_opt();	
benqu_accept_cookies();
bnqu_newsletter_popup();
?>
<div class="pfy-main-wrapper">
<?php 	
	benqu_header_option();
?>

